.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a6788aa4-7232-579d-3095-e9e876554b2c {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e7dc643-a59b-c97c-6d93-0a12c9ae96c6 {
background-color: var(--gray-100) !important;
border-color: #0055A1 !important;
border-radius: 4px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-left: 0.6rem !important;
margin-right: 0.6rem !important;
}
